#DO NOT change property values. 
#These properties are generated by Bundle application and will be rewritten on the next Bundle configure/start 
#Sat Jun 06 18:34:11 EDT 2020
disable.adminService=false
backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/hub
service.youtrack.context=/
bundle.disable.adminService=false
bundle.additional-keystore-path=/home/infocom/public_html/task/youtrack-2019.3.65511/conf/internal/keystore.jks
bundle.installation-uuid=86427136-80e9-4a1d-846f-072c311c46ce
service.youtrack.base-url=http\://task.infocomsoft.com\:8080
bundle.disable.hub=false
bundle.product.name=YouTrack
version=2019.1.12017
service.startingPage.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/internal/services/startingPage
service.bundleBackend.context=/bundle/backend
bundle.product.proxy-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2019.3/Reverse-Proxy-Configuration.html
bundle.disable.youtrack=false
jetbrains.hub.statistics.upload=true
service.bundle-hub-configurator.context=/bundle/hub-configurator
service.youtrack.id=youtrack
service.bundleProcess.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/internal/services/bundleProcess
service.bundleProcess.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/internal/bundleProcess
bundle.secure-mode=disable
status-page-context-path=/api/rest/settings/public
service.bundle-hub-configurator.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/internal/services/bundle-hub-configurator
service.bundleBackend.port=8080
verifiedServiceIds=47e7b75d-3fd1-42b3-86af-d42b8b2374d3,690f889e-bdb4-41a7-9a4c-afff2849a050
service.adminService.host=127.0.0.1
service.startingPage.id=startingPage
disable.hub=false
service.bundleProcess.listen=0.0.0.0
jetbrains.hub.logDir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/hub
bundle_env.conf-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/conf
bundle.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups
jetbrains.hub.auth.url=../../hub/auth
gzip-included-methods=GET,POST
service.startingPage.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/internal/services/startingPage
jetbrains.jetpass.admin.uuid=031baa22-7f8b-48f1-8599-b81a42b11bdb
service.adminService.listen=127.0.0.1
bundle_env.installation-type=ZIP
service.bundle-hub-configurator.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/internal/services/bundle-hub-configurator
bundle.product.build=65511
jetbrains.hub.user.profile.locale.hide=true
jetbrains.jetpass.database.location=/home/infocom/public_html/task/youtrack-2019.3.65511/data/hub
service.youtrack.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/youtrack
bundle.backend-api-token=K3s6VyVv4ia5KViVuOGuhCaNSGer7YJZ4hvVt0h1LOzyhd5WqL0qCEN2F2Wpkwx4fHTUibkgdDEFe6D99voFgjfVVHi9M9rYGfrxLTJEvtocFibTpdDSnaCUQ6XpzDVxD5HdLPwgWYqfaZtlfAeIEYWcLby4I3jHZp2FjgD0jfmdvlbQK9bhA6JulAoLw8ZYYyNPc9vf
port=8080
presentation-service-name=Hub
bundle.locale=en-US
service.bundle-hub-configurator.listen=127.0.0.1
jetbrains.jetpass.frontend=../admin/hub
jetbrains.hub.user.sshpublickeys.hide=true
is-parent-first-class-loading=false
service.startingPage.host=127.0.0.1
bundle.root-user=admin
service.bundleBackend.bundledin=bundleProcess
jetbrains.jetpass.hostServiceId=690f889e-bdb4-41a7-9a4c-afff2849a050
service.bundle-hub-configurator.base-url=http\://task.infocomsoft.com\:8080/bundle/hub-configurator
service.bundleProcess.host=127.0.0.1
exodus.memoryUsagePercentage=40
bundle.listen-port=8080
service.startingPage.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/internal/services/startingPage
service.bundle-hub-configurator.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/internal/services/bundle-hub-configurator
context=/hub
id=hub
service.bundleBackend.base-url=http\://task.infocomsoft.com\:8080/bundle/backend
base-url=http\://task.infocomsoft.com\:8080/hub
bundle.product.version=2019.3
hub-verified-service-ids=47e7b75d-3fd1-42b3-86af-d42b8b2374d3,690f889e-bdb4-41a7-9a4c-afff2849a050
service.bundle-hub-configurator.id=bundle-hub-configurator
bundle.tls-redirect-from-http=true
service.bundleBackend.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/internal/services/bundleBackend
service.youtrack.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/apps/youtrack
service.startingPage.bundledin=bundleProcess
hub-host-service-id=690f889e-bdb4-41a7-9a4c-afff2849a050
service.youtrack.port=8080
service.bundleProcess.base-url=http\://task.infocomsoft.com\:8080
jetbrains.jetpass.groups.list=true
manufacturer=JetBrains
bundle.disable.bundle-hub-configurator=false
disable.youtrack=false
service.bundle-hub-configurator.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/internal/services/bundle-hub-configurator
service.adminService.context=/bundle/admin
service.bundleProcess.context=/
after-start-callback-class=com.jetbrains.hub.service.HubAfterStartCallback
bundle.previously-started-product-version=2019.3.65511
jetbrains.jetpass.admin.login=admin
service.adminService.port=8080
service.startingPage.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/internal/services/startingPage
data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/hub
bundle.additional-keystore-password=jpvak3FBRY
bundle.listen-address=0.0.0.0
bundle.base-url=http\://task.infocomsoft.com\:8080
bundle.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data
disable.bundle-hub-configurator=false
host=127.0.0.1
service.adminService.bundledin=bundleProcess
jetbrains.jetpass.backup.confLocation=/home/infocom/public_html/task/youtrack-2019.3.65511/conf
service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/apps/hub
service.bundleProcess.port=8080
disable.bundleProcess=false
service.adminService.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/internal/services/adminService
bundle.current-product-version=2019.3.65511
service.bundleBackend.id=bundleBackend
service.adminService.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/internal/services/adminService
disable-access-log=true
bundle.disable.bundleBackend=false
service.youtrack.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/youtrack
jetbrains.youtrack.hasEmbeddedHub=true
service.bundleBackend.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/internal/bundle_common
bundle.tls-redirect-from-http-listen-port=8080
bundle.minimal-hub-version=1.0.176
gzip-enable=true
bundle.wizard.upgrade_available=true
service.bundleProcess.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/internal/services/bundleProcess
bundle.product.manufacturer=JetBrains
temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/hub
service.startingPage.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/internal/starting_page
service.bundle-hub-configurator.bundledin=bundleProcess
service.bundleBackend.listen=127.0.0.1
org.eclipse.jetty.servlet.SessionIdPathParameterName=hubsessionid
jetbrains.hub.dashboard.dataDir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/dashboard
bundle.product.whats-new-link=https\://jetbrains.com/youtrack/whatsnew/2019.3
bundle.product.tls-files-generation-help-link=https\://www.jetbrains.com/help/youtrack/standalone/2019.3/tls-keystores-and-certificates-for-server.html
service.bundleProcess.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/internal/services/bundleProcess
service.youtrack.host=127.0.0.1
service.bundleProcess.id=bundleProcess
jetbrains.jetpass.add.license.hide=true
bundle.listen-address.enabled-in-wizard=true
logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/hub
service.bundleBackend.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/internal/services/bundleBackend
service.startingPage.base-url=http\://task.infocomsoft.com\:8080/bundle/starting
is-annotation-based=false
service.adminService.id=adminService
bundle.locales.community.link=https\://crowdin.com/project/youtrack-custom-localization
jetbrains.jetpass.admin.name=admin
service.youtrack.bundledin=bundleProcess
gzip-min-size=16
jetbrains.hub.installation.type=ZIP
bundle.allow-anonymous-access=true
bundle.version=1.5.517
service.bundle-hub-configurator.port=8080
service.bundleBackend.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/internal/services/bundleBackend
is-web-app=true
bundle.entropy-check=true
bundle.statistics-upload=true
service.adminService.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/internal/services/adminService
bundle.upgrade.help-link=https\://www.jetbrains.com/help/youtrack/standalone/2019.3/Upgrade-YouTrack.html
service.bundleBackend.backups-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/internal/services/bundleBackend
bundledin=bundleProcess
org.eclipse.jetty.servlet.SessionCookie=HUBSESSIONID
disable.startingPage=false
hub-admin-uuid=031baa22-7f8b-48f1-8599-b81a42b11bdb
bundle.disable.startingPage=false
service.youtrack.listen=127.0.0.1
service.bundle-hub-configurator.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/internal/hubConfigurator
service.configurationWizard.bundledin=bundleProcess
service.bundleBackend.host=127.0.0.1
disable.bundleBackend=false
previously-started-version=2019.1.12017
hub-reset=false
service.youtrack.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp/youtrack
bundle.product.upgrade.minimal.version=2018.1
service.adminService.service-folder-in-bundle=/home/infocom/public_html/task/youtrack-2019.3.65511/internal/admin_console
listen=127.0.0.1
service.bundle-hub-configurator.host=127.0.0.1
bundle.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs
is-internal-service=false
service.adminService.base-url=http\://task.infocomsoft.com\:8080/bundle/admin
service.startingPage.context=/bundle/starting
service.adminService.data-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/data/internal/services/adminService
service.youtrack.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/youtrack
bundle.installation-dir=/home/infocom/public_html/task/youtrack-2019.3.65511
service.startingPage.port=8080
service.startingPage.listen=127.0.0.1
before-start-callback-class=com.jetbrains.hub.service.HubBeforeStartCallback
bundle.disable.bundleProcess=false
bundle.product.presentation_name=JetBrains YouTrack 2019.3
gzip-check-exists=false
jetbrains.jetpass.database.backup.location=/home/infocom/public_html/task/youtrack-2019.3.65511/backups/hub
service.bundleProcess.logs-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/logs/internal/services/bundleProcess
bundle.temp-dir=/home/infocom/public_html/task/youtrack-2019.3.65511/temp
gzip-compression-level=2
service-conf-folder=/home/infocom/public_html/task/youtrack-2018.4.48406/conf/hub
service.youtrack.hub-service-id=690f889e-bdb4-41a7-9a4c-afff2849a050
default.service=youtrack
